@charset "utf-8";
/* CSS Document */

body {font: Arial, Helvetica, sans-serif 100%; background:url(images/bg.jpg) center top repeat ;}

a:link { color:#C36; text-decoration:none;} a:visited {color:#C36;} a:hover {color:#C63; border: none; font-style:italic;} 
a img {border: none; }
p {font-family: Arial, Helvetica, sans-serif; margin: 0px 0 5px 0; padding: 0px; font-size:80%}
h1 { font-size:28px; font-family:Arial, Helvetica, sans-serif; color: #C36; font-weight:bolder; margin: 0px 0 5px 0; padding: 0px;}
h2 { font-size:16px; font-family:Arial, Helvetica, sans-serif; color: #09F; margin: 0px; padding: 0px;}
h3 { font-size:13px; font-family:Arial, Helvetica, sans-serif; color: #222; font-weight:bolder; margin: 5px 0 5px 0; padding: 5px 0 5px 0;}
h5 { font-size:18px; font-family:Arial, Helvetica, sans-serif; color: #111; font-weight:bolder; text-shadow: 1px 1px 0px #FFF; margin: 0px; padding: 0px;}
h6 { font-size:30px; font-family:Arial, Helvetica, sans-serif; color: #F60; font-weight:bolder; text-shadow: 0px 1px 0px #FFF; line-height: 31px; text-transform:uppercase; margin: 0px; padding: 0px;}

.purple {color: #C36;}
.red {color: #C00;}  
.blue {color: #09F;} 
.grey {color: #666;}
.orange {color: #F30;}
.quote {font-style:italic;}



/*----------------------------------------------------------------------------------------WRAPPER*/
#wrapper {
	width:900px;
	height:auto;
	margin:70px auto 0;
}

/*----------------------------------------------------------------------------------------LOGO*/
#logo {
	width:478px;
	height:94px;
	margin:0px 0 0 0px;
	background:url(images/logo.png) top left no-repeat;
}

#list {
	float: right;
	width:155px;
	height:269px;
	position:relative;
	margin: -210px 15px 0 0;
}

div.fhover{
	width: 155px;
	height: 269px;
	float: right;
	position:relative;
}

div.chover{
	width: 376px;
	height: 28px;
	margin: 15px auto 0;
	position:relative;
}

img.a {
	left: 0;
	top: 0;
	z-index: 10;
	position:absolute;
}
img.b {
	left: 0;
	top: 0px;
	position:absolute;
}

#menu {
	float: left;
	margin: 0;
	width: 300px;
	height: 38px;
	padding: 0;
	background:url(images/menubg.png) no-repeat left;
}

ul#menu{
	margin:0;
	padding:0 12px 0 12px;
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:38px;
	font-size:75%;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

ul#menu li{	
	display:block; 
	float:left; 
	margin:0; 
	padding:0;
}
ul#menu li a{
	display:block;
	float:left;
	color:#999;
	text-decoration:none;
	font-style:normal;
	font-weight:bold;
	padding:13px 7px 0 7px;
}
ul#menu li a:hover{
	color:#C36;
	height:38px;
	background:url(images/hov.png)center top no-repeat;
}
ul#menu li a.current{
	color:#C36;
	height:38px; 
	background:url(images/cur.png)top center no-repeat;
}


/*----------------------------------------------------------------------------------------SLIDESHOW*/
#imgbg {
	width: 900px; 
	margin: 55px auto 0;
}

div#slideshow {
	width: 900px; 
	height: 300px; 
	padding: 0px;
	overflow:hidden; 
	position: relative; 
	z-index: 5; 
}

div#slideshow ul#nav {
	list-style: none;
	position: relative;
	z-index: 15;
}
	div#slideshow ul#nav li#prev {
		float: left; margin: 95px 0 0 0px;
	}
	div#slideshow ul#nav li#next {
		float: right; margin: 95px 30px 0px 0;
	}
	div#slideshow ul#nav li a {
		display: block; width: 32px; height: 84px; text-indent: -9999px;
	}
		div#slideshow ul#nav li#prev a {
			background: url(sli/prev.png);
		}
		div#slideshow ul#nav li#prev a:hover {
			background: url(sli/prev2.png);
		}
		div#slideshow ul#nav li#next a {
			background: url(sli/next.png);
		}
		div#slideshow ul#nav li#next a:hover {
		background: url(sli/next2.png);
		}
	div#slideshow ul#slides {
		list-style: none;
	}
		div#slideshow ul#slides li {
			margin: 0 0 20px 0;
		}
		
/*----------------------------------------------------------------------------------------CONTAINER*/
#line {
	margin: 35px auto 25px;
	width:900px;
	border-bottom:solid #000 1px;
}

#container {
	width:900px;
	height:auto;
	margin:0px auto;
}

#content {
	width:300px;
	height:auto;
	margin:0 10px 0 10px;
	padding:0 10px 0 10px;
	border-left:#999 solid 1px;
	float:left;
}

#contents {
	width:300px;
	height:auto;
	margin:0 10px 0 10px;
	padding:0 10px 0 10px;
	float:left;
}

#contentl {
	width:490px;
	height:auto;
	margin:0 10px 0 10px;
	padding:0 10px 0 10px;
	border-left:#999 solid 1px;
	float:left;
}

#contentw {
	width:900px;
	height:auto;
	margin:0 10px 0 10px;
	padding:0 10px 0 10px;
	border-left:none;
	float:left;
}

#contentl p {
	line-height: 150%;
	margin: 0px 0 10px 0;
	font-style:italic;
}

#entry {
color:#FFF;
}

#footer {
	width: 900px;
	height: 12px;
	margin: 55px auto 5px;
	text-align:right;
	color:#666;	
	float: left;
}

/* ----------- My Form ----------- */
.myform{
margin:0 auto;
width:540px;
padding:14px;
}

/* ----------- stylised ----------- */
#stylised{
background:;
}
#stylised h1 {
font-weight:bold;
margin-bottom:8px;
text-align:center;
}
#stylised p{
color:#FFF;
margin-bottom:20px;
padding-bottom:10px;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
}
#stylised label{
	display:block;
	font-weight:bold;
	text-align:right;
	width:185px;
	float:left;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
}
#stylised .small{
	color:#ccc;
	display:block;
	font-size:12px;
	font-weight:normal;
	text-align:right;
	width:185px;
}
#stylised input{
float:left;
font-size:23px;
padding:4px 2px;
border:solid 1px #000;
width:260px;
height: 30px;
margin:2px 0 20px 10px;
}
#stylised button{
clear:both;
margin-left:200px;
width:125px;
height:31px;
text-align:center;
line-height:0px;
color:#FFF;
font-size:14px;
font-weight:bold;
background: url(images/button.png) no-repeat;
border:none;
display:block;
cursor:pointer;
}


			
.more {
	display: none;
	border-top: 0px dashed #ccc;
	border-bottom: 1px dashed #333; }
a.showLink, a.hideLink {
	text-decoration: none;
	color: #F30;
	padding-left: 8px;
	background: transparent url('images/down.png') no-repeat left;
}
a.hideLink {
	background: transparent url('images/up.gif') no-repeat left; }
a.showLink:hover, a.hideLink:hover {
	border-bottom: 1px dotted #F30; }